.project-modal-content {
    margin-right: 30%;
    margin-left: 30%;
}

h1.titles {
  margin-left: 6%;
}

ion-title {
    align-self: center;
    text-align: center;
}

@media (max-width: 1100px){
    .project-modal-content {
        margin-right: 20%;
        margin-left: 20%;
    }
}

@media (max-width: 768px){
    .project-modal-content {
        margin-right: 10%;
        margin-left: 10%;
    }
}

@media (max-width: 460px){
    .project-modal-content {
        margin-right: 5%;
        margin-left: 5%;
    }
}

.grid{
  /* --color: rgba(24,39,74,1); */

  border-radius: 5px;
  padding: 8px 0;
  text-align: left;
  margin-top: 5px;
  border-radius: 15px;
  color: white !important;
}

.aprobado{
  color: rgba(35, 156, 11, 1);

}
.pendiente{
  color: rgba(238, 224, 27, 1);

}
.enviar{
  color: rgb(238, 224, 27, 1);

}
.camb-no-estr{
  color: rgb(71, 164, 172, 1);

}
.default{
  color: rgb(58, 58, 58, 1);

}
.pendiente-realizar{
  color: rgb(71, 164, 172, 1);

}
.validar{
  color: rgb(156, 11, 11, 1);
}

.form-div{
  margin-right: 6% !important;
}

.title {
  //position: fixed;
  margin-left: 0px;
  transition: transform 0.8s ease-in-out; // Transition on hide/show.
}

h2, h3 {
  font-family: Roboto !important;
}

ion-item {
  --background: none;
  opacity:1;
}

.custom_toast{
  --text-align: center !important;
 text-align: center;
 align-self: center;
 align-content: center;
}


.left{
  position:relative;
  margin-left: 0px;
  height: 30px;filter: invert(98%) sepia(13%) saturate(414%) hue-rotate(249deg) brightness(122%) contrast(100%);
  margin-left: 3%;
  margin-right: 0px;
}
.right{
  position: relative;
  margin-right: 0px;
  height: 30px;filter: invert(98%) sepia(13%) saturate(414%) hue-rotate(249deg) brightness(122%) contrast(100%);
  margin-right: 3%;
  margin-left: -10px;
}
